{% extends "sidenav.html" %}
{% block content %}
{% load static %}
{% load staticfiles %}
<div class="row default">
    <div class="col-md-6 col-sm-12 background" style="text-align:center; height:100vh;">
        <div class="dot h3position" style="height:100vh;">
                <br><br><p style="font-size: 30px">ALIYYA KHAIRUNNISA</p>
                <p style="font-size: 30px">____________________</p>
                <p style="font-size: 20px">She is my twin sister. Aliyya and I went<br> to the same school
                    start
                    from<br> kindergarten until senior high school.<br> But now, we study at different<br>
                    universitiy. Aliyya is a student of<br> Institute Technology Bandung Faculty of<br> mechanichal
                    engineering.</p>
        </div>
        

    </div>
    <div class="col-md-6">
        <br>
        <img src="{% static 'cc.png' %}" class="img-responsive centerpic" style="max-width:423px; height:542">
    </div>
</div>
{% endblock %}